# __gnu_cxx::typelist::flatten< Typelist_Typelist > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Typelist_Typelist>
struct __gnu_cxx::typelist::flatten< Typelist_Typelist >

Definition at line 411 of file typelist.h.

## Public Types

- typedef node< flatten_type > type

The documentation for this struct was generated from the following file:

- typelist.h